# EZ_SetOptionalEntryStyle

##

##

##

##

##

    NAME
           EZ_SetOptionalEntryStyle  -  select  one of the two option
           entry display styles

    SYNOPSIS
           #include <EZ.h>

           void  EZ_SetOptionalEntryStyle( EZ_Widget *oentry, int style)

    ARGUMENTS
           oentry  Specifies an optional entry widget.

           style  Specifies  0 or 1.

    DESCRIPTION
           EZ_SetOptionalEntryStyle selects one of  the  two  display
           styles  of  optional  entries. The default style is 0, the
           option button is displayed outside the entry. In style  1,
           the button is display inside the entry widget.

    SEE ALSO
           EZ_SetEntryString(3), EZ_GetEntryString(3),
           EZ_SetOptionalEntryOptions(3)